@media (min-width: 768px){
    .why-choose-section {
        background: url(../images/bg-why.webp);
        background-size: cover;
    }

}

@media (min-width:1200px){
    .container{
        max-width: 1150px;
    }
    .cta-section{
        min-height: 500px;
    }
    .about-cta-section {
        min-height: 500px;
    }
}

@media (min-width:1300px){
    .container{
        max-width: 1250px;
    }
    .wide .container {
        max-width: 95%;
    }
    .cta-section{
        min-height: 600px;
    }
    .about-cta-section {
        min-height: 600px;
    }

}

@media (min-width:1400px){
    .container{
        max-width: 1300px;
    }
    .cta-section {
        min-height: 650px;
    }
    .about-cta-section {
        min-height: 650px;
    }
}

@media (min-width:1600px){
    .container{
        max-width: 1280px;
    }
    .spaced, .section-pd {
        padding-top: 100px;
        padding-bottom: 100px;
    }

}

@media (min-width:1800px){
    .wide .container{
        max-width: 1500px;
    }

}

@media (max-width:1700px){
    .about-content-section .content-inner {
        padding-left: 50px;
    }
}

@media (max-width:1500px){
    body {
        font-size: 18px;
    }
    h1, .h1{
        --h1: 40px;
    }
    h2, .h2 {
        --h2: 35px;
    }
    h3, .h3{
        --h3: 30px;
    }
    h4, .h4{
        --h4: 25px;
    }
    h5, .h5{
        --h5: 22px;
    }
    h6, .h6{
        --h6: 18px;
    }
    .heading {
        --heading: 55px;
    }
    .why-choose-list {
        --bs-gutter-x: 35px;
    }

}

@media (max-width:1400px){
    body {
        font-size: 16px;
    }
    h1, .h1{
        --h1: 35px;
    }
    h2, .h2 {
        --h2: 32px;
    }
    h3, .h3{
        --h3: 28px;
    }
    h4, .h4{
        --h4: 25px;
    }
    h5, .h5{
        --h5: 22px;
    }
    h6, .h6{
        --h6: 18px;
    }
    .heading {
        --heading: 45px;
    }
    .list-style li::before {
        top: 11px;
    }
    .nav-menu > ul.menu > li {
        margin: 0 10px;
    }
    .nav-menu > ul.menu > li.menu-item-has-children {
        margin-right: 20px;
    }
    .home-banner {
        height: 630px;
    }
    .home-banner .banner-title {
        font-size: 85px;
    }
    .page-banner .banner-title {
        font-size: 50px;
    }
    .services-section .service-inner {
        padding: 30px 30px 70px;
    }

}


@media (max-width:1300px){
    .heading {
        --heading: 40px;
    }
    .header-logo img {
        max-width: 200px;
    }
    .nav-menu > ul> li> a {
        font-size: 14px;
    }
    .home-banner .banner-title {
        font-size: 75px;
    }
    .gallery-listing .title {
        font-size: 40px;
    }
    .page-banner .banner-title {
        font-size: 45px;
    }
}

@media (max-width:1250px){
    .heading {
        --heading: 40px;
    }
    .contact-map-section iframe {
        height: 500px;
    }

}

@media (max-width:1199px){
    h1, .h1{
        --h1: 35px;
    }
    h2, .h2 {
        --h2: 32px;
    }
    h3, .h3{
        --h3: 28px;
    }
    h4, .h4{
        --h4: 25px;
    }
    h5, .h5{
        --h5: 22px;
    }
    h6, .h6{
        --h6: 18px;
    }
    .heading {
        --heading: 35px;
    }

    .section-pd, .spaced {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .header .nav-menu{
        display: none;
    }
    .menu-button {
        display: flex;
    }
    .header-phone .phone-icon {
        display: block;
    }
    .header-phone .phone-title-wrap{
        display: none;
    }
    .header-center {
        margin-left: auto;
    }
    .menu-button {
        margin-left: 10px;
    }
    .header-search {
        width: 40px;
        height: 40px;
        background: var(--color-one);
        border-radius: 5px;
        margin-right: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-search path{
        stroke: #fff;
    }
    .home-banner {
        height: 550px;
    }
    .home-banner .banner-title {
        font-size: 60px;
    }
    .about-section .row {
        --bs-gutter-x: 60px;
    }
    .drive-section .row {
        --bs-gutter-x: 60px;
    }
    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .gallery-listing .inner {
        padding: 40px;
    }
    .gallery-listing .title {
        font-size: 35px;
    }
    .sidebar-inner {
        padding-left: 0;
    }
    .sidebar-form .form-title {
        font-size: 20px;
    }
    .sidebar-form .form-control {
        padding: 10px;
    }
    .page-banner .banner-content-wrap {
        padding-top: 120px;
        padding-bottom: 110px;
    }
    .contact-map-section iframe {
        height: 400px;
    }
    .service-list {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 20px;
    }
    .why-choose-list .item {
        width: 33.33%;
    }
    .cta-section {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .about-doctor-section .row {
        --bs-gutter-x: 60px;
    }
    .about-content-section .row {
        --bs-gutter-x: 1.5rem;
    }
    .about-content-section .right-col {
        display: block;
    }
    .about-content-section .image {
        text-align: center;
        max-width: 800px;
        margin: auto;
    }
    .about-content-section .image:after {
        display: none;
    }
    .about-cta-section {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .about-section .row {
        --bs-gutter-x: 30px;
    }
    .drive-section .row {
        --bs-gutter-x: 30px;
    }
    .membership-plans .row {
        --bs-gutter-x: 30px;
        --bs-gutter-y: 30px;
    }
    .about-content-section .content-inner {
        padding-left: 0;
    }


}

@media (max-width:991px){
    .home-banner {
        height: auto;
        padding-top: 100px;
    }
    .home-banner .banner-content {
        padding-bottom: 50px;
    }
    .home-banner .banner-subtitle {
        font-size: 15px;
    }
    .home-banner .banner-title {
        font-size: 45px;
    }
    .banner-description {
        font-size: 18px;
    }
    .about-section {
        text-align: center;
    }
    .about-section .image {
        max-width: 500px;
        margin: 0 auto 30px;
    }
    .drive-section .content-inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .testimonials-slider {
        padding: 0 40px;
    }
    .form-section .main-row {
        --bs-gutter-y: 30px;
    }
    .footer-logo img {
        max-width: 180px;
    }
    .about-doctor-section .image {
        max-width: 500px;
        margin: 0 auto 30px;
    }
    .about-doctor-section {
        text-align: center;
    }
    .about-content-section .content-inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .gallery-listing .row {
        --bs-gutter-x: 30px;
        --bs-gutter-y: 30px;
    }
    .blog-page-listing .blog-item {
        padding: 20px;
    }
    .contact-form-section .form-col {
        margin-top: 30px;
    }
    .blog-detail-page .blog-image {
        border-radius: 20px;
    }
}

@media (max-width:767px){
    body {
        padding-top: 75px;
    }
    h1, .h1{
        --h1: 35px;
    }
    h2, .h2 {
        --h2: 30px;
    }
    h3, .h3{
        --h3: 25px;
    }
    h4, .h4{
        --h4: 22px;
    }
    h5, .h5{
        --h5: 20px;
    }
    h6, .h6{
        --h6: 18px;
    }
    .heading {
        --heading: 35px;
    }
    .section-pd, .spaced {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .container, .container-sm {
        max-width: 100%;
    }
    .btn {
        font-size: 14px;
    }
    .form-group {
        margin-bottom: 15px;
    }
    .html5lightbox .icon-play {
        width: 40px;
        height: 40px;
    }
    .list-style li::before {
        top: 13px;
        width: 16px;
        height: 164px;
        background-size: 16px;
    }
    .list-style li {
        padding-left: 25px;
    }
    .small-heading {
        font-size: 16px;
    }
    .menu-logo {
        margin: 20px 15px;
        max-width: 150px;
    }
    .menu-close-button {
        right: 15px;
        top: 20px;
    }
    .header-logo img {
        max-width: 150px;
        padding: 0;
    }
    .home-banner .banner-content {
        width: 100%;
        padding-bottom: 0;
    }
    .home-banner .banner-image {
        width: 100%;
        margin-top: 50px;
    }
    .home-banner .banner-subtitle {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .home-banner {
        padding-top: 60px;
    }
    .about-section .row {
        flex-direction: column-reverse;
    }
    .about-section {
        text-align: left;
    }
    .about-section .row {
        --bs-gutter-x: 0;
    }
    .about-section .image {
        max-width: 100%;
        margin: 30px 0 0;
    }
    .drive-section .row {
        --bs-gutter-x: 0;
    }
    .services-section .service-inner {
        padding: 40px 15px;
    }
    .service-list {
        --bs-gutter-x: 0;
    }

    .why-choose-section {
        background: url(../images/m-bg-why.webp);
        background-size: cover;
    }
    .why-choose-list {
        --bs-gutter-x: 0;
    }
    .why-choose-list .item {
        width: 100%;
        text-align: center;
    }
    .why-choose-list .icon {
        width: 60px;
        height: 60px;
    }
    .why-choose-section .heading {
        margin-bottom: 40px;
    }
    .why-choose-section .btn-wrap {
        margin-top: 30px;
    }
    .gallery-section .heading {
        margin-bottom: 30px;
    }
    .gallery-section .gallery-slider {
        padding: 0;
    }
    .gallery-section .gallery-inner {
        margin: 20px 0;
    }
    .gallery-section .btn-wrap {
        margin-top: 30px;
    }
    .gallery-section .gallery-title {
        font-size: 18px;
    }
    .membership-section .membership-top-info {
        margin-bottom: 30px;
    }
    .membership-section .plan-inner {
        padding: 20px 20px;
    }
    .membership-plans .amount {
        font-size: 40px;
    }
    .testimonials-sec-info {
        margin-bottom: 30px;
    }
    .testimonials-slider {
        padding: 0;
    }
    .testimonials-slider .item {
        background: #fff;
        padding: 20px;
        border-radius: var(--border-radius);
    }
    .testimonials-slider .item + .item{
        margin-top: 20px;
    }
    .testimonials-section .btn-wrap {
        margin-top: 30px;
        gap: 10px;
    }
    .testimonials-section .btn{
        font-size: 13px;
    }
    .footer-contact .email {
        margin-top: 10px;
    }
    .footer-contact .address-wrap {
        margin-top: 10px;
    }
    .form-section .form-control {
        padding: 10px;
    }
    .footer .footer-col-1 {
        width: 100%;
        text-align: center;
    }
    .footer .footer-col-2 {
        width: 100%;
        margin-top: 30px;
    }
    .footer .footer-col-3 {
        width: 100%;
        text-align: left;
        margin-top: 30px;
    }
    .footer .social-links ul {
        justify-content: center;
    }
    .footer-logo {
        margin-bottom: 30px;
    }
    .footer-phone .phone-title {
        font-size: 16px;
        letter-spacing: 0;
    }
    .footer-menu li {
        width: 50%;
    }
    .copyrights-wrap {
        text-align: center;
        margin-top: 30px;
        font-size: 13px;
    }
    .membership-plans .row {
        --bs-gutter-x: 0;
    }

    .page-banner .banner-image{
        display: none;
    }
    .page-banner .banner-content-wrap {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .page-banner .banner-title {
        font-size: 40px;
    }
    .footer-phone .phone-no {
        font-size: 24px;
    }
    .about-doctor-section .row {
        --bs-gutter-x: 0;
    }
    .sidebar {
        margin-top: 40px;
    }
    .gallery-listing .row {
        --bs-gutter-x: 0;
    }
    .reviews-list {
        --bs-gutter-x: 0;
    }
    .blog-item-wrap {
        --bs-gutter-x: 0;
    }
    .blog-item-col {
        margin-bottom: 30px;
    }
    .contact-form-section .form-col {
        margin-top: 40px;
    }
    .contact-map-section iframe {
        height: 350px;
    }
    .services-section .btn-wrap {
        margin-top: 30px;
    }
    .search-panel {
        height: 80px;
    }
    .search-panel form#searchform {
        padding-bottom: 15px;
    }
    .search-panel form#searchform {
        width: 75%;
        padding-bottom: 15px;
    }
    .search-close {
        right: 15px;
        top: 15px;
    }
    .search-page .search-item {
        padding: 20px;
    }
    .pagination .nav-links span, .pagination .nav-links a {
        width: 40px;
        height: 40px;
    }
    .sidebar-form {
        padding: 30px 20px;
    }
    .reviews-list .review-inner {
        padding: 30px 20px;
    }
    .sidebar .widget {
        padding: 40px 20px;
    }
    .drive-section {
        background: linear-gradient(270deg,#fff 62.02%,rgba(0,0,0,0.02)100%);
    }
    .drive-section .drive-image:after {
        top: 50px;
        left: 60px;
        background: url(../images/m-circle.webp) no-repeat;
    }

}

@media (max-width:575px){

}

@media (min-width: 375px) and (max-width: 667px) and (orientation: landscape){
    .home-banner .banner-image {
        max-width: 400px;
        margin: 50px auto 0;
    }
    .about-section .image {
        max-width: 400px;
        margin: 30px auto 0;
    }
    .home-banner {
        text-align: center;
    }
    .about-section {
        text-align: center;
    }
    .drive-section {
        text-align: center;
    }
    .drive-section .drive-image {
        margin: auto;
    }
    .services-section .service-inner {
        text-align: center;
    }
    .services-section .service-image {
        margin-left: auto;
        margin-right: auto;
    }
    .why-choose-section {
        text-align: center;
    }
    .cta-section {
        text-align: center;
    }
    .service-left-col img {
        height: 250px;
    }

}

@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape){
    .gallery-section .gallery-inner {
        margin: 20px 0;
    }
    .cta-section .content-col {
        width: 100%;
    }
    .testimonials-slider .item {
        background: #fff;
        padding: 20px;
        border-radius: var(--border-radius);
    }
    .testimonials-slider .item + .item {
        margin-top: 20px;
    }
    .testimonials-section .btn-wrap {
        margin-top: 40px;
    }
    .membership-section .membership-top-info {
        margin-bottom: 40px;
    }
    .about-cta-section .content-col {
        width: 100%;
    }
}

